-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Control: retitle -1 wheezy-pu: package sage-extension/1.5.2-2~deb7u1

Hi Adam,

Le 15/04/2014 08:32, Adam D. Barratt a écrit :
> On 2014-04-13 18:52, Adam D. Barratt wrote:
>> On Sat, 2014-02-15 at 17:53 +0100, Sébastien Villemot wrote:

>>> The version of sage-extension currently in wheezy does not work against
>>> iceweasel 24 (in stable-security), see #738678.

>> Thus we either have to assume that most users have already upgraded to
>> 24 from security and that the extension packages are most likely not
>> used on the missing architectures (ia64 and mips*)
> 
> Let's go with this option; thanks.

Uploaded, thanks (with s/1/2/ in the debian revision, since 1.5.2-2 was
the same as 1.5.2-1, but uploaded to unstable instead of experimental).

Regards

David


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQEcBAEBCAAGBQJTTTq+AAoJEAWMHPlE9r08nz4IAK1vWeiJszgNVpCLhyrJEePS
4J5ay2H9ulnbdLB1Va1xdMT0dv+y3v7av7rnesjBFjT7bkZsiDi0i4Q0+zzywLzc
QbLYgBtdb3wPwy230fsAU1SKv3UPfUNFWaaRVcPUY89olkggf0WL5TA0EVJZcF8X
FxTQbqPVfQ9VyMZEeuVOcrux0k1ae8kq1StmAAm2JsDnxmcjIo6zJan38gSz1iTK
wZS4Cx4o/YSZmxXoUG7o28UJ4ogUNSIKDCf8K/9WpM67jQz3x6ZxLriuYB1MGWEw
7CHbN5wqTgSkHszvr2Hsc29vh10kKRbtXGql0kix/0hzEywmjLBvGgLEwTOB5pE=
=Q46g
-----END PGP SIGNATURE-----

_______________________________________________
Pkg-mozext-maintainers mailing list
Pkg-mozext-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-mozext-maintainers

Reply via email to